<table class="formgrid" width="100%">
<tbody>
	<tr>
		<td style="vertical-align:top; text-align:center; ">	
			<div class="box">
				<div class = "boxtitreOrange">
					Détails
				</div>
				<table class="formgrid" width="100%">
				<tbody>
					<tr>
						<th>Ecole Doctorale :</th>
						<td><webobject name = "EcoleDoctorale" /><webobject name = "EcoleDoctoraleObserver"/>
						</td>
					</tr>
					<tr>
							<th>Établissement : </th>
							<td valign="middle">
								<webobject name = "EtabFrancais" /><label for="etabFrancais"> Français</label>
								<webobject name = "EtabFrancaisObserver"/><br/>
								<webobject name = "EtabEtranger" /><label for="etabEtranger"> Etranger</label>
								<webobject name = "EtabEtrangerObserver"/>
								<div style="float:right;margin:0px;margin-right:10px; margin-top:-10px">
									<webobject name = "AUCEtablissement">
										<wo:conditional condition = "$isEtablissementFrancais">
											<webobject name = "SelectionEtablissement" />
										</wo:conditional>
										<wo:conditional condition = "$isEtablissementEtranger">
											<webobject name = "EtablissementEtranger" />&nbsp;<webobject name = "EtablissementSearchWindowOpener"/>
										</wo:conditional>
									</webobject>
								</div>
							</td>
					</tr>
					<tr>
						<th>Laboratoire</th>
						<td valign="middle">
							<webobject name = "LaboLocal" /><label for="laboratoireLocal"> Local</label>
							<webobject name = "LaboLocalObserver"/><br/>
							<webobject name = "LaboExterieur" /><label for="laboratoireExterieur"> Extérieur</label>
							<webobject name = "LaboExterieurObserver"/>
							<div style="float:right;margin:0px;margin-right:10px; margin-top:-10px">
								<webobject name = "AUCLaboratoire">
									<wo:conditional condition = "$isLaboratoireLocal">
										<webobject name = "PUBStructureLabo" />
									</wo:conditional>
									<wo:conditional condition = "$isLaboratoireExterne">
										<webobject name = "PUBLaboExterne" />
									</wo:conditional>
								</webobject>
							</div>
						</td>
					</tr>
					
					<tr>
						<th>Date HDR :</th>
						<td><webobject name = "DPDateHDR" /></td>
					</tr>
				</tbody>
				</table>
			</div>
		</td>
	</tr>
</tbody>
</table>

<webobject name = "EtablissementSearchWindow">
	<wo:ERXWOForm embedded="true">
		<webobject name = "EtablissementSearch"/>
	</wo:ERXWOForm>
	<center>
		<webobject name = "AjoutEtablissementAnnuler"/>
		<webobject name = "AjoutEtablissementValider"/>
	</center>
</webobject>
